Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Gulp e NodeJs 12

Atualizei o node para a versão 12.16.1 através de download. O gulp não funciona mais, tem alguma solução para isso além de fazer downgrade do node para versão 10????

1 resposta
solução

Fala ai Luiz, tudo bem? Ter, até tem, mas é um tanto quanto complexa.

Isso porque as bibliotecas mudaram bastante, até o próprio Gulp.

Minha recomendação seria fazer o downgrade para a 10.

Ou, começar um novo projeto Gulp do zero e ir configurando as bibliotecas de acordo com os novos padrões.

Espero ter ajudado.